@media screen and (max-width: 1880px) {}

@media screen and (max-width: 1740px) {}

@media screen and (max-width: 1536px) {}

@media screen and (max-width: 1400px) {
    .navbar .navbar-nav .nav-link {
        font-size: 18px;
        margin: 0 10px;
    }

    .about-title h2,
    .about-second-content h5 {
        font-size: 32px;
        margin-bottom: 15px;
    }

    .about-second-content h5 {
        font-size: 32px;
    }

    .about-second-content p,
    .about-list ul li p {
        font-size: 18px;
    }

    .crp-blog-title {
        margin-left: 100px;
    }

    .about-inner-img {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1300px) {
    .navbar .container-fluid {
        padding: 0 15px;
    }


    section {
        padding: 35px 0;
        overflow: hidden;
        position: relative;
        height: 100%;
    }

    .why-us-sections .container-fluid {
        padding-left: 15px !important;
    }

    .socials-icons {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .ar-step-title-box {
        padding-top: 70px;
        padding-left: 30px;
        padding-bottom: 50px;
    }

    .tp-section-title-clash-600 {
        margin-bottom: 20px !important;
    }

    .ar-step-item {
        padding: 45px 40px 45px 40px;
    }

    .crp-footer-big-text span span {
        line-height: 1.05;
    }

    .crp-footer-big-text {
        font-size: 80px;
    }

}


@media screen and (max-width: 1240px) {
    .crp-icons img {
        margin-top: 0;
    }

    .second-about-us {
        margin-top: 0;
    }

    .main-products-show {
        margin-bottom: 30px;
    }


}

@media screen and (max-width: 1200px) {
    .navbar-brand {
        max-width: 26%;
    }



    .navbar .navbar-nav .nav-link {
        margin: 0 10px;
        font-size: 20px;
    }



    #video-player {
        object-fit: fill;
        width: 100%;
    }

    #hero-section {
        height: auto;
        overflow: hidden;
        position: relative;
        /* background: #000; */
    }

    .about-titles h1 {
        margin-top: 20px;
        line-height: 1.3;
    }

    .navbar {
        position: sticky;
        top: 0;
    }

    .white-logo {
        display: none !important
    }

    .normal-logo {
        display: block !important
    }

    .scrolled .white-logo {
        display: none !important
    }

    .scrolled .normal-logo {
        display: block !important;
    }

    .navbar.scrolled .container-fluid {
        padding: 6px 20px;
    }

    .navbar-brand {
        max-width: 65%;
    }

    .crp-blog-title {
        margin-left: 0;
    }

    .crp-blog-title {
        margin-bottom: 0;
        writing-mode: unset;
        transform: unset;
        margin-top: 0;
    }

    .crp-blog-content {
        margin-left: 0;
    }

    .crp-blog-title-sm {
        font-size: 17px;
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active,
    .navbar .navbar-nav .nav-link {
        color: #000 !important;
        font-weight: 800;
        font-size: 17px;
    }

    .project-three__item .project-three__content h4 {
        font-size: 20px;
    }
}

@media screen and (max-width:1024px) {}


@media screen and (max-width:991px) {

    section {
        padding: 40px 0;
    }


    .counter-item p {
        font-size: 20px;
    }

    .counter-item {
        border-bottom: 1px solid rgb(241, 241, 241);
        padding-bottom: 20px;
    }

    .about-info-desc h3 {
        font-size: 38px;
        margin-bottom: 5px;
    }

    .heading h3 {
        font-size: 45px;
        margin-top: 20px;
        line-height: 1.2;
    }

    .video-play-list {
        width: 450px;
        height: 100%;
    }

    div#nav-tabContent {
        height: 450px;
    }

    .video-play-list::before {
        top: -1px;
        left: 50%;
        transform: translateX(-50%);
        width: 52%;
        height: 22px;
    }

    .nav-tabs .nav-link {
        padding: 5px 20px;
    }

    .about-us-set-img img {
        width: 100%;
    }

    .crp-footer-big-text i svg,
    .crp-footer-big-text i {
        width: 45px;
        height: 45px;
    }

    .tp-section-title-clash-600 {
        margin-bottom: 20px !important;
        font-size: 36px;
    }

    .crp-footer-big-text {
        font-size: 50px;
    }

    .navbar.scrolled .container-fluid {
        padding: 5px 0;
    }

    .details-list ul li p {
        font-size: 17px;
    }

    .details-list ul li {
        margin-bottom: 4px;
    }

    footer {
        margin-bottom: 30px;
    }

    .crp-footer-big-text {
        padding: 0px 40px;
    }

    .products-name-title h3 {
        font-size: 24px;
        line-height: 1.4;
    }

    table tr td,
    table tr th {
        padding: 10px 10px !important;
        font-size: 13px;
    }

    .application-wrapper .snip {
        margin: 0;
        margin-bottom: 24px;
    }

    .snip__title {
        font-size: 26px;
    }

    .snip__text {
        font-size: 14px;
        margin-top: 8px;
    }

    .my-carousel__control {
        font-size: 16px;
        padding: 0.2em 2em;
    }

    .contact-us-item {
        margin-bottom: 20px;
        height: auto;
    }

    .about-info p {
        font-size: 17px;
    }

    .about-btn .btn {
        margin-bottom: 10px;
    }

    .btn {
        font-size: 17px;
        padding: 6px 20px;
    }

    .heading p {
        margin-bottom: 35px;
        font-size: 18px;
    }

    .second .why-digite h5 {
        font-size: 40px;
    }

    .why-digite {
        padding: 30px;
        height: 340px;
    }

    .why-digite h6 {
        font-size: 50px;
    }

    .clients-title h3 {
        font-size: 56px;
    }

    .client-wrapper .right-arrows {
        width: 80px;
        transform: rotate(138deg);
    }
}



@media screen and (max-width:767px) {
    .crp-blog-thumb img {
        margin-bottom: 30px;
    }

    .inner-banner-img img {
        height: 350px;
        object-fit: cover;
    }

    .mobile-footer-social-icon a {
        line-height: 18px;
        font-size: 11px;
    }

    .about-info-desc p {
        font-size: 17px;
    }

    .products-show .products-info h4 {
        font-size: 22px;
    }
}


@media (max-width:664px) {
    .about-info-desc h3 {
        font-size: 30px;
    }

    .heading p {
        margin-bottom: 35px;
        font-size: 17px;
    }

    .clients-title h3 {
        font-size: 44px;
        margin: 0;
    }
    .client-img {
    padding: 15px;
}
}

@media (max-width:575px) {
    section {
        padding: 25px 0;
    }

    .navbar-brand {
        max-width: 51%;
    }

    .tp-port-slider-title {
        font-size: 46px;
    }

    .about-title h2,
    .about-second-content h5 {
        font-size: 28px;
        font-weight: 500;
    }

    .about-second-content p,
    .about-list ul li p {
        font-size: 17px;
    }

    p {
        font-size: 17px;
    }

    .ar-step-title-box {
        padding-left: 0;
    }

    .tp-section-title-clash-para {
        text-align: justify;
    }

    .contact-title p {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .contact-icon {
        margin-bottom: 9px;
    }

    .contact-icon h5 {
        font-size: 24px;
    }

    .contact-us-form {
        padding: 20px;
        margin-bottom: 25px;
    }
}

@media (max-width:480px) {
    .video-play-list {
        width: 100%;
        height: 100%;
    }

    div#nav-tabContent {
        height: 320px;
    }

    .heading h3 {
        font-size: 32px;
    }

    .nav-tabs .nav-link {
        font-size: 18px;
    }

    .socials-icons h4 {
        font-size: 22px;
    }

    .socials-icons p {
        font-size: 16px;
    }

    .badge-outer {
        left: 20px;
    }

    .footer-list h5 {
        font-size: 24px;
    }

    .footer-list ul li a {
        font-size: 15px;
    }

    .crp-footer-big-text {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .crp-footer-big-text {
        font-size: 28px;
    }

    .crp-footer-big-text i svg,
    .crp-footer-big-text i {
        width: 25px;
        height: 25px;
    }
}

@media (max-width:375px) {}

@media (max-width:320px) {}